Bug 1266177 - PHP bug 63638 "Cannot connect to SQL Server 2008 with PDO dblib"
PHP bug 63638 "Cannot connect to SQL Server 2008 with PDO dblib"
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-extras (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 13:05 EDT by bohrsty
Modified: 2016-03-25 17:25 EDT (History)
5 users (show)

See Also:
Fixed In Version: php-extras-5.4.16-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-25 17:25:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
PHP Bug Tracker 63638 None None None Never

  None (edit)
Description bohrsty 2015-09-24 13:05:29 EDT
Description of problem:
PHP bug existing in version 5.4.16 has a patch, see https://bugs.php.net/bug.php?id=63638, need to be backported (fixed in PHP 4.5.17 see https://secure.php.net/ChangeLog-5.php#5.4.17)

Version-Release number of selected component (if applicable):
PHP 5.4.16
Comment 3 Remi Collet 2016-03-08 02:10:47 EST
pdo_dblib extension is not part of RHEL.

This extension is provided by php-mssql in EPEL.
Comment 4 Fedora Update System 2016-03-09 15:08:24 EST
php-extras-5.4.16-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a8b95f437
Comment 5 Fedora Update System 2016-03-10 10:55:42 EST
php-extras-5.4.16-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a8b95f437
Comment 6 Fedora Update System 2016-03-25 17:25:08 EDT
php-extras-5.4.16-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.